header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shingeki no Bahamut
  repository: kara.moe
  conditions:
    tagPresence:
    - abf9255b-13a8-46ed-89ca-3a339a5ca483
    - 71446ac0-a842-4d53-85fa-c2e916e7725b
  actions:
    addTag:
    - tid: 34cface9-ff63-4e60-aeb6-4639795ab06a
      type: 18
